메뉴 건너뛰기

설치요류 문의드립니다.



 

XE3을 오래전부터 사용해보려고 몇번 시도해봤는데 그때마다 저렇게 오류가 나서 '아직 사용할때가 아닌가?' 하는 생각에 미루고 미뤘습니다.

이번에 Flash Player 가 지원중단이 되면서 XE1 에 있는 플래시기능을 사용하기가 좀 많이 거시기해서 XE3로 갈아타려고 했습니다.

(XE1 은 19년 업데이트 이후 업데이트가 없네요. 이것도 이제 지원중단인가요?)

XE3 은 도대체 어떻게 설치를 해야하는거죠? 첫번째 스샷보시면 모든게 정상적으로 체크되어있는데

두번째 오류스샷에 젤위에 보면 뭔가 좀 이상하죠?

(C:\AutoSet10\public_html\xe\plugins/board/plugin.php) 라고 있는데..

왜 \ 와 / 가 같이 사용되는건지 모르겠네요. \로 할꺼면 

C:\AutoSet10\public_html\xe\plugins\board\plugin.php 이렇게 다 하던지 

아마 저거때문에 문제가 생긴게 아닌가 하는데요.. 해당파일 경로에 잘 있습니다.


 

저렇게 잘 있는데 왜 못찾는다고 하는지 이해를 못하겠습니다.

 

  • share